PogoScript support for Vim
Vim script
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
ftdetect
ftplugin
syntax
.gitignore
README.md

README.md

Installation

Install Pathogen

It's best (although not required) to install pathogen, which allows vim scripts to be bundled and installed separately:

mkdir -p ~/.vim/autoload ~/.vim/bundle 
curl 'www.vim.org/scripts/download_script.php?src_id=16224' > ~/.vim/autoload/pathogen.vim

And initialise it in your .vimrc:

echo 'call pathogen#infect()' >> ~/.vimrc

Install Vim PogoScript

git clone https://github.com/featurist/vim-pogoscript.git ~/.vim/bundle/vim-pogoscript

To update:

cd ~/.vim/bundle/vim-pogoscript
git pull